Bug 119735 - RHEL 3 Update 1 - CD-ROM/DVD r/rw failures
Summary: RHEL 3 Update 1 - CD-ROM/DVD r/rw failures
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 21:33 UTC by David Howell
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 21:52:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Howell 2004-04-01 21:33:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Open source drivers for "WRITE" on CD-ROM/DVD missing.

Version-Release number of selected component (if applicable):
kernel-2.4.21-4

How reproducible:
Always

Steps to Reproduce:
1. Attempt to write to any R/RW CD-ROM or DVD using RH EL 3 Update 1.
2.
3.
    

Actual Results:  Write operation fails.

Expected Results:  Write functionality should work.

Additional info:

HP reported this to us and may also enter a bugzilla for it.

Comment 1 Arjan van de Ven 2004-04-01 21:33:54 UTC
so what's the exact hardware in use and the exact cdrecord commandline
used ??

Comment 2 Tom Coughlan 2004-12-21 21:52:07 UTC
This bug has been NEEDINFO for 8 months. Please re-open if this is
still a problem on the most recent RHEL 3 Update.


Note You need to log in before you can comment on or make changes to this bug.